RubyGems Navigation menu

Dependencias inversas para prawn-gmagick Latest version of the following gems require prawn-gmagick

Total de descargas 93.727

Para esta versión 62.904

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: